Subject: Re: bug#48270: 27.1: Backtrace buffer behavior change

From: Eli Zaretskii <[email-masked]>
Date: Fri, 07 May 2021 09:23:37 +0300

> Date: Thu, 6 May 2021 19:33:05 -0400
> From: Boruch Baum <[email-masked]>
> 
> *** The Lisp Debugger is now based on 'backtrace-mode'.
> Backtrace mode adds fontification and commands for changing the
> appearance of backtrace frames.  See the node "(elisp) Backtraces" in
> the Elisp manual for documentation of the new mode and its commands.
> 
> The reference to the info node has a typo (trailing s) and isn't
> helpful.

Isn't helpful because of the typo, or because the contents of that
node has problems?

Anyway, I don't see any typo here: there is indeed a node called
"Backtraces" in the ELisp manual.  Is it possible that you have some
stale or modified manual installed?  Otherwise I don't understand why
you say there's a typo.